---
lang: en
title: 'API docs: context-explorer.contextexplorerbindings'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/context-explorer
permalink: /doc/en/lb4/apidocs.context-explorer.contextexplorerbindings.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context-explorer](./context-explorer.md) &gt; [ContextExplorerBindings](./context-explorer.contextexplorerbindings.md)

## ContextExplorerBindings namespace

Binding keys used by this component.

**Signature:**

```typescript
export declare namespace ContextExplorerBindings 
```

## Variables

|  Variable | Description |
|  --- | --- |
|  [COMPONENT](./context-explorer.contextexplorerbindings.component.md) | Binding key for ContextExplorerComponent |


